<?php

$mysqli = new mysqli("localhost","proactiv_biharb","Hike@12082###","proactiv_biharb"); 

if ($mysqli -> connect_errno) {
  echo "Failed to connect to MySQL: " . $mysqli -> connect_error;
  exit();
}

?>